ArrayIterator::rewind
ArrayIterator::valid
ArrayIterator
PHP Manual

# ArrayIterator::seek

(PHP 5)

ArrayIterator::seek — Seek to position

### Description

void ArrayIterator::seek ( int `$position` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`position`

  The position to seek to.

### Return Values

No value is returned.

ArrayIterator::rewind
ArrayIterator::valid
ArrayIterator
PHP Manual